| Noticias | 06 ABR 2004

Se descubre una vulnerabilidad crítica en WinAmp

Tags: Histórico
El popular reproductor multimedia presenta un agujero de seguridad que hace necesario su actualización a la versión 5.03.
Alfonso Hernández
Ha sido descubierto un agujero de seguridad "altamente crítico" en uno de las herramientas de software más utilizadas en todo el mundo, el popular WinAmp. Una compañía de seguridad, NGSSoftware, ha encontrado este fallo que deja al descubierto el acceso al sistema a un usuario malintencionado. Un hacker puede hacer que un usuario registrado de WinAmp se dirija a un sitio web que contenga archivos maliciosos de tipo .XM, .MOD, o .MIDI, y que se reproduzcan automáticamente en WinAmp, si está configurado de esta forma. El hacker podría entonces registrarse en el servicio como un usuario normal y generar una sobrecarga del sistema, haciendo procesar grandes cantidades de código en el ordenador de la víctima mediante archivos .XM o cualquier otro tipo de archivos multimedia.

El agujero de seguridad afecta a todos los sistemas WinAmp, por lo que la única solución es actualizar la aplicación a la versión 5.03, que incluye el parche correspondiente.

Se calcula que WinAmp se ha descargado unas diez millones de veces, y cuenta con una gran base de usuarios.

www.winamp.com

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información